Subject: Re: Require urgent action on order 100150475, BarqExpress :: 8914564966
From: Anas nazzal <[email-masked]>
To: ksa lastmile <[email-masked]>, Ahmed Irfan <[email-masked]>
Cc: zubair <[email-masked]>, hussain <[email-masked]>, ccteam <[email-masked]>
Date: Tue, 30 Jun 2020 12:45:02 +0400
List-Id: <ccteam.mumzworld.com>

Dear Team,

Kindly assist with the below customer as she called again to follow up.

Best regards,
Anas Nazzal

On Sat, Jun 27, 2020 at 10:09 PM Ashutosh Gopal. Yadav <
[email-masked]> wrote:

> Hello Team,
>
> Believe this finds you well!!
>
> Please check the order 100148805,  BarqExpress :: 8914564966. We shipped
> all the items under 3 shipment in which two has been delivered and first
> one 100150475_1 is still not delivered. Please contact and check with them
> as customer is following up on it again and again. Would request you to
> please expedite because the order was made on 15-May-2020.
>
> Will be waiting for your quick and valuable update on it.
>
> Kind regards,
> Ashutosh Gopal Yadav from The Mumzworld team
>
>
>